btb-class |

# BetterListViewItemStateInfo Inequality Operator

Tests whether the two BetterListViewItemStateInfo objects are different.

public static bool operator !=(
BetterListViewItemStateInfo itemStateInfoA,
BetterListViewItemStateInfo itemStateInfoB
);

#### Parameters

itemStateInfoA
  first BetterListViewItemStateInfo object
itemStateInfoB
  second BetterListViewItemStateInfo object

#### Return Value

the two BetterListViewItemStateInfo objects are different

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace